Bug 123250 - (ALSA I810)Loud rumble from speakers
(ALSA I810)Loud rumble from speakers
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 16:04 EDT by Emmett Culley
Modified: 2015-01-04 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:59:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmett Culley 2004-05-14 16:04:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
When either KDE or Gnome starts I get a loud rumble from my speakers.
 When running system-config-soundcard I can barley hear the test
sound, under the rumble.

My sound system is an 82810 intel chipset in a Shuttle motherboard. 
P4 3GHz processor with hyperthreading.

Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.8-1

How reproducible:
Always

Steps to Reproduce:
1.reboot
2.
3.
    

Actual Results:  Loud rumble in speakers

Expected Results:  Silence.

Additional info:

This sound system work perfectly when booted to SuSE 9.0.  I haven't
tried it with other distributions.  I intend to stick with Fedora
Comment 1 Emmett Culley 2004-05-15 12:09:19 EDT
Chip set is 82810 using snd-intel8x0 module, not 82810.
Comment 2 Emmett Culley 2004-05-15 12:10:18 EDT
Sorry, mistyped again.  It is 82801 chipset.
Comment 3 Brent Fox 2004-06-17 14:52:33 EDT
I'm guessing that this is a driver problem.  Changing component to the
kernel.
Comment 4 Emmett Culley 2004-06-17 15:15:30 EDT
I was able to mitigate the problem by disabling the "Surround D..."
item in KMix.  As soon as I uncheck that button the rumbling stops. 
It was checked by default.
Comment 5 Emmett Culley 2004-06-17 15:18:26 EDT
It is the same in the current FC2 release, as well
Comment 6 Dave Jones 2005-04-16 00:59:25 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.